.content-column h2:first-child {
	display: none;
}
h2.moy-form__head {
    margin-bottom: 0;
}
.container-form {
	padding-top: 30px !important;
}
.moystage1 legend,
.moystage2 legend,
.moystage3 legend {
    color: #666;
    font-size: 20px;
    padding: 10px 0 0;
    font-weight: normal;
}
.moystage1 .umbraco-forms-label,
.umbraco-forms-indicator,
.moystage2 .umbraco-forms-label,
.moystage3 .umbraco-forms-label{ 
    margin: 0;
    font-weight: normal;
    color: #777;
    font-size: 16px;
}
.umbraco-forms-field-wrapper {
    padding-top: 0;
    position: relative;
}
.umbraco-forms-field-wrapper input[type=text] {
	width: 100% !important;
	max-width: 100% !important;
    margin: 0;
    padding: 0 0 0 10px;
    border: 1px solid #d1d1d1;
    height: 40px;
    font-size: 14px;
}
input::placeholder, textarea::placeholder {
  color: #b1b1b1;
}
.umbraco-forms-field-wrapper select {
	width: 100% !important;
	max-width: 100% !important;
    margin: 0;
    padding: 0 0 0 10px;
    border: 1px solid #d1d1d1;
    height: 38px;
    font-size: 14px;
}

.umbraco-forms-field-wrapper textarea {
	width: 100% !important;
	max-width: 100% !important;
    margin: 0;
    border: 1px solid #d1d1d1;
    font-size: 14px;
    height: 180px;
}
.umbraco-forms-form span.contourError, .umbraco-forms-form span.field-validation-error {
	font-size: 12px;
}
.checkbox .umbraco-forms-label { 
    display: block; 
    color: #606266;
    padding-left: 10px;
    line-height: 19px;
    font-size: 16px;
    font-weight: normal;
    padding-left: 0;
}
.umbraco-forms-page {
    width: 100%;
}
.umbraco-forms-container {
    display: flex;
    flex-wrap: wrap;
}
.umbraco-forms-field {
    margin-bottom: 20px;
    box-sizing: border-box;
}
div.areyouover18yearsold {
    width: 44%;    
    padding-right: 10px;
}
/*div.firstname .umbraco-forms-field-wrapper:before,
div.lastname .umbraco-forms-field-wrapper:before {
    content: "\f2ba";
    display: inline-block;
    position: absolute;
    color: #d1d1d1;
    left: 10px;
    top: 10px;
    font-family: "FontAwesome";
}*/
div.age {
    width: 12%;
}
/*div.age .umbraco-forms-field-wrapper:before {
    content: "\f1fd";
    display: inline-block;
    position: absolute;
    color: #d1d1d1;
    left: 9px;
    top: 9px;
    font-family: "FontAwesome";
}*/
.umbraco-forms-field.recaptcha {
	width: 100%;
}
div.phone, div.firstname, div.relationshiptothenominee {
    width: 50%;
    padding-right: 5px;
}
/*div.phone .umbraco-forms-field-wrapper:before {
    content: "\f095";
    display: inline-block;
    position: absolute;
    color: #d1d1d1;
    left: 10px;
    top: 10px;
    font-family: "FontAwesome";
}*/
div.email, div.lastname, div.relationshiptothenominator {
    width: 50%;
    padding-left: 5px;
}
div.umbraco-forms-field.dob {
	width: 100%;
}
div.umbraco-forms-field.dob .umbraco-forms-field-wrapper {
	width: 160px;
}
/*div.email .umbraco-forms-field-wrapper:before {
    content: "\f003";
    display: inline-block;
    position: absolute;
    color: #d1d1d1;
    left: 10px;
    top: 10px;
    font-family: "FontAwesome";
}*/
div.checkbox {
    display: flex;
}
div.checkbox .umbraco-forms-field-wrapper {
    margin: 0;
    padding: 0 10px 0 0;
}

div.tellusaboutyournominee {
    width: 100%;
}
div.whatisyournomineesgreatestquality {
	width: 44%;
	padding-right: 5px;
}
div.whatwouldyouliketosaytoyournomineeorthankthemfor {
    width: 56%;
    padding-left: 5px;
}
div.haveyoureadterms {
	width: 160px;
}
div.agreewithprivacypolicy {
	width: 100%;
}
.umbraco-forms-form fieldset {
    margin-bottom: 0;
}
.umbraco-forms-navigation .btn.primary {
    border-radius: 5px;
    margin: 0;
}
.umbraco-forms-field.state {
	width: 210px;
}
.umbraco-forms-field.recaptcha label {
	display: none;
}
.ihavereadtheprivacypolicyandiagreetothetermsandconditions {
	position: relative;
}
.ihavereadtheprivacypolicyandiagreetothetermsandconditions .field-validation-error {
	position: absolute;
	width: 240px;
}

div.doyouagreetocheckthis,
div.enteremailaddresstoproceed {
	width: 100%;
}
div.moystage3 div.doyouagreetocheckthis .umbraco-forms-field-wrapper select {
	width: 80px !important;
}
div.moystage3 .ihavereadtheprivacypolicyandiagreetothetermsandconditions {
	margin-top: 20px;
}
div.enteremailaddresstoproceed .umbraco-forms-field-wrapper {
	width: 50%;
}
@media (max-width: 1280px) {
    section .content-column {
        width: 100%;
    }
}
@media (max-width: 1024px) {
    section .content-column {
        width: 100%;
    }
    div.longanswer {
        width: 100% !important;
    }
}
@media (max-width: 764px) {
    div.firstname, div.lastname, div.age, div.email, div.phone, div.haveyoureadterms, div.relationshiptothenominator, div.relationshiptothenominee {
        width: 100%;
    }
	div.umbraco-forms-field {
		padding-left: 0;
		padding-right: 0;
	}
}

.umbraco-forms-form input.contourError, .umbraco-forms-form textarea.contourError, .umbraco-forms-form input.input-validation-error, .umbraco-forms-form textarea.input-validation-error {
    border: 1px solid #8a1f11 !important;
    background: #fff !important;
}

.umbraco-forms-navigation .btn[disabled=disabled],
.umbraco-forms-navigation .btn[disabled=disabled]:hover {
	background: #d1d1d1;
}

.warning {
	font-size: 14px;
    color: #17a2b8 !important;
}
.umbraco-forms-indicator {
	display: none;
}

.moy-link {
	color: #52b74e;
	-webkit-transition: background .2s ease-out;
    -moz-transition: background .2s ease-out;
    -o-transition: background .2s ease-out;
    transition: background .2s ease-out;
    transition: color .2s ease-out;
}
.moy-link:hover {
    color: #424242;
}
div.fileupload > label {
	padding-bottom: 5px;
}
div.secondphoto {
	width: 100%;
}
div.secondphoto > label {
	display: none;
}

/* Specific to 2020 MOY Form 2 */
.n2020moystage2 div.photo > label {
	display: none !important;
}
.disclaimer {
	padding-top: 10px;
	font-size: 14px;
}
.disclaimer strong {
	color: #888;
}